Index: /palm/trunk/UTIL/combine_plot_fields.f90
===================================================================
--- /palm/trunk/UTIL/combine_plot_fields.f90	(revision 225)
+++ /palm/trunk/UTIL/combine_plot_fields.f90	(revision 226)
@@ -4,4 +4,11 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 210 2008-11-06 08:54:02Z raasch
 ! Size of pf3d adjusted to the required output size (1 gridpoint less, along
 ! all three dimensions), because output of a subset of the data
@@ -11,8 +18,4 @@
 ! avoid INTEL compiler warnings about (automatic) creation of temporary arrays
 ! Bugfix: three misplaced #endif directives
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 114 2007-10-10 00:03:15Z raasch
